Konto-IdP-Gruppen auflisten
curl --request GET \
--url https://api.devin.ai/v3/enterprise/idp-groups \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.devin.ai/v3/enterprise/idp-groups"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.devin.ai/v3/enterprise/idp-groups', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"idp_group_name": "<string>"
}
],
"end_cursor": "<string>",
"has_next_page": false,
"total": 123
}{
"status": 123,
"title": "<string>",
"detail": "<string>",
"errors": [
{}
],
"instance": "<string>",
"type": "about:blank"
}{
"status": 123,
"title": "<string>",
"detail": "<string>",
"errors": [
{}
],
"instance": "<string>",
"type": "about:blank"
}{
"status": 123,
"title": "<string>",
"detail": "<string>",
"errors": [
{}
],
"instance": "<string>",
"type": "about:blank"
}{
"status": 123,
"title": "<string>",
"detail": "<string>",
"errors": [
{}
],
"instance": "<string>",
"type": "about:blank"
}{
"status": 123,
"title": "<string>",
"detail": "<string>",
"errors": [
{}
],
"instance": "<string>",
"type": "about:blank"
}{
"status": 123,
"title": "<string>",
"detail": "<string>",
"errors": [
{}
],
"instance": "<string>",
"type": "about:blank"
}Registrierung von IDP-Gruppen (Enterprise)
Konto-IdP-Gruppen auflisten
IdP-Gruppen auflisten, die für dieses Enterprise-Konto registriert sind.
GET
/
v3
/
enterprise
/
idp-groups
Konto-IdP-Gruppen auflisten
Berechtigungen
ViewAccountMembership auf Enterprise-Ebene.Autorisierungen
Servicebenutzer-Anmeldedaten (Präfix: cog_)
Antwort
Erfolgreiche Antwort
Show child attributes
Show child attributes
Cursor zum Abrufen der nächsten Seite oder None, wenn dies die letzte Seite ist.
Ob nach dieser Seite weitere Einträge verfügbar sind.
Optionale Gesamtanzahl; kann aus Performancegründen weggelassen werden.
⌘I

